:host {
  display: grid;
}

.content {
  display: grid;
  grid-template-columns: 3fr 1fr;
  grid-template-areas:
      "searchList info";
  justify-content: space-around;
  margin-top: 20px;
  column-gap: 30px;
  max-width: 1300px;
  justify-self: center;
  margin: 0 20px;
}

@media (max-width: 900px) {
  .content {
    grid-template-columns: 1fr;
    grid-template-areas:
      "info"
      "searchList";
    grid-gap: 40px;
  }
}

.searchPanel {
  display: grid;
  grid-template-columns: 1fr auto;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 30px;
}

.new {
  display: flex;
  align-content: center;
  margin-left: 10px;
  height: 100%;
}

.elemGrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-auto-flow: row;
  grid-gap: 20px;
}

.info {
  padding: 20px 25px 10px 28px;
  height: fit-content;
}

.section {
  background-color: aqua;
}
